<?php
include_once("c_events_opo_card.php");
class c_page_cab_events_opo_card_check_status extends c_page_cab_events_opo_card
{

  public $h1='Проверка участников мероприятия' ;
  function block_main()
  { $this->page_title() ;
    //$result=$this->obj_event->update_personal_status_1($this->rec_event['pkey'],array('debug_db'=>2)) ;
    include(_DIR_TO_MODULES.'/engine/i_backgroup_process.php') ;
    $back_process=new i_backgroup_process('/services/events_opo/check_personals/') ; // будет вызван  /ext/events/c_update_personal_status.php::c_update_personal_status->show()
    $back_process->panel_background_process() ;

  }


}



?>
